[ConsoleHistory]
History=r.VSync 1
History=r.VSyncEditor 1
History=r.VSyncEditor 0
History=r.VSync 0
History=Stat MapBuildData
History=staqt fps
History="stat fps\\"
History=freezeredering
History=r.ForceLOD 0
History=r.ForceLOD 1
History=r.ForceLOD -1
History=freezerendering
History=show fps
History=stats fps
History=stat fps


